@import url("https://fonts.googleapis.com/css?family=Varela+Round");
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+TC:300,400,700");
/*=============================================
=            WPSL Custom            =
=============================================*/
#wpsl-wrap {
  overflow: initial; }
  #wpsl-wrap .wpsl-search {
    background: #fff;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
    margin-bottom: 80px; }
    #wpsl-wrap .wpsl-search #wpsl-search-wrap {
      width: 100%;
      max-width: 860px;
      margin: 0 auto; }
      #wpsl-wrap .wpsl-search #wpsl-search-wrap form {
		display:-moz-box;
		display:-ms-flexbox;
		display:-webkit-flex;
		display:flex;
        width: 100%; }
        #wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-input {
          flex: 1;
          margin-right: 20px;
		  width: 100%; }
          #wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-input input {
            width: 100%;
            border: none;
            border-radius: 0px;
            border-top: 3px solid #000;
            border-bottom: 3px solid #000;
            padding: 20px 0;
            color: #000;
            font-size: 18px;
            outline: none; }
            #wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-input input::placeholder,
            #wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-input input::-webkit-input-placeholder,
            #wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-input input::-moz-placeholder, 
            #wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-input input:-ms-input-placeholder, 
            #wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-input input:-moz-placeholder {
              color: #000;
               }
            #wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-input input.wpsl-error {
              border: none !important;
              border-top: 3px solid #F68022 !important;
              border-bottom: 3px solid #F68022 !important; }
        #wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-select-wrap {
          flex: 1;
          margin-right: 20px;
		  width: 100% }
          #wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-select-wrap #wpsl-radius {
            width: 100%; }
            #wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-select-wrap #wpsl-radius .wpsl-dropdown {
              width: 100%;
              border: none;
              padding: 11px 0;
              border: none;
              border-radius: 0px;
              border-top: 3px solid #000;
              border-bottom: 3px solid #000; }
              #wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-select-wrap #wpsl-radius .wpsl-dropdown:hover {
                box-shadow: none; }
              #wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-select-wrap #wpsl-radius .wpsl-dropdown-custom {
                background: #000;
                color: #fff; }
                #wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-select-wrap #wpsl-radius .wpsl-dropdown-custom ul li {
                  color: #fff;
                  font-size: 18px;
                  font-family: 'Noto Sans TC', sans-serif; }
                  #wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-select-wrap #wpsl-radius .wpsl-dropdown-custom ul li:hover {
                    background: #111; }
                  #wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-select-wrap #wpsl-radius .wpsl-dropdown-custom ul li.wpsl-selected-dropdown {
                    color: #F68022; display: none; }
            #wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-select-wrap #wpsl-radius .wpsl-selected-item.open:after {
              transform: rotateX(180deg);
              top: 13px; }
            #wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-select-wrap #wpsl-radius .wpsl-selected-item:after {
              content: none;
              position: absolute;
              right: 0;
              top: 17px;
              transform-origin: left;
              margin-top: initial;
              border: none !important; }
        #wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-search-btn-wrap {
          flex: 1;
          width: 100%;
          max-width: 220px; }
          #wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-search-btn-wrap #wpsl-search-btn {
            background: #000;
            font-family: 'TrendSansOne';
            width: 100%;
            height: 70px;
            border: none;
			text-align: center;
			color: #fff;
            text-transform: uppercase !important;
            font-size: 18px; }
      #wpsl-wrap .wpsl-search #wpsl-search-wrap .wpsl-icon-direction {
        font-family: "bt";
        font-size: 20px;
        color: #000;
        cursor: pointer;
        padding: 7px 0 0; }
        #wpsl-wrap .wpsl-search #wpsl-search-wrap .wpsl-icon-direction span > img {
          margin-right: 14px; 
}
  #wpsl-wrap #wpsl-result-list {
    width: 50%;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
    flex-direction: column;
	align-items:flex-end;
	-webkit-align-items:flex-end; }
    #wpsl-wrap #wpsl-result-list .result-list-title {
      font-family: 'TrendSansOne';
      font-size: 25px;
      font-weight: 700;
      width: 100%;
      max-width: 480px;
      margin-right: 110px;
      padding-bottom: 20px;
      text-transform: uppercase;
      border-bottom: 3px solid #000; }
    #wpsl-wrap #wpsl-result-list #wpsl-stores {
      width: 100%;
      max-width: 480px;
      margin-right: 110px; }
      #wpsl-wrap #wpsl-result-list #wpsl-stores ul {
        padding: 0; }
        #wpsl-wrap #wpsl-result-list #wpsl-stores ul li {
          padding: 34px 0 25px 35px;
          font-size: 16px;
          border-bottom: 1px solid #999;
          position: relative; }
          #wpsl-wrap #wpsl-result-list #wpsl-stores ul li .wpsl-store-location {
            max-width: 300px; }
            #wpsl-wrap #wpsl-result-list #wpsl-stores ul li .wpsl-store-location p {
              font-size: 20px;
              font-weight: 300;
              line-height: 1.5;
              margin: 0; }
              #wpsl-wrap #wpsl-result-list #wpsl-stores ul li .wpsl-store-location p strong {
                font-size: 20px;
                font-weight: 700;
                margin-bottom: 2px;
                display: block; }
              #wpsl-wrap #wpsl-result-list #wpsl-stores ul li .wpsl-store-location p .distance-for-you {
                color: #F68022;
                font-size: 19px;
                font-weight: 700;
                margin-left: 9px; }
          #wpsl-wrap #wpsl-result-list #wpsl-stores ul li:before {
            content:  url("../images/pin-black.png");
            display: block;
            position: absolute;
            top: 29px;
            left: 0px; 
}
  #wpsl-wrap #wpsl-gmap {
    width: 50%; }
#wpsl-gmap-container{
	position:relative;
	width:50%;
	float:right;
}
#wpsl-map-warning {
	background: #f5821f;
    color: #fff;
    padding: 10px 20px 12px 20px;
    top: 0;
    z-index: 1;
    line-height: 18px;
    width: 100%;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
	margin-bottom:20px;
	position:absolute;
	float:right;
}
#wpsl-map-warning .close {width:17px; height:17px; background-image:url('../images/x.svg;'); float:right; cursor:pointer;}
#wpsl-wrap #wpsl-gmap {
	width:100%;
}

/*=====  End of WPSL Custom  ======*/
/*=============================================
=  Custom Autocomplete Google Address         =
=============================================*/
.pac-container {
  width: 100%;
  z-index: 9999 !important;
  background: #000;
  color: #fff; }
  .pac-container .pac-item {
    padding: 5px;
    cursor: pointer;
    border: none; }
    .pac-container .pac-item .pac-matched {
      color: #F68022;
      font-weight: bold; }
    .pac-container .pac-item .pac-icon {
      display: none; }
    .pac-container .pac-item-query {
      font-size: 18px;
      color: #fff;
      font-family: 'Noto Sans TC', sans-serif; }
    .pac-container .pac-item:hover {
      background: #111; }

/*=====  End of Custom Autocomplete Google Address  ======*/
@media screen and (max-width: 768px) {
  #wpsl-wrap .wpsl-search {
    background: #fff;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
    margin-bottom: 50px; }
    #wpsl-wrap .wpsl-search #wpsl-search-wrap {
      width: 100%;
      max-width: 860px;
      margin: 0 auto; }
      #wpsl-wrap .wpsl-search #wpsl-search-wrap form {
		display:-moz-box;
		display:-ms-flexbox;
		display:-webkit-flex;
		display:flex;
        width: 100%;
        flex-wrap: wrap;
		-ms-flex-wrap:wrap;
		-moz-flex-wrap:wrap;
		-webkit-flex-wrap:wrap;
		justify-content:space-between;
		-webkit-justify-content:space-between;
		-moz-justify-content:space-between; }
        #wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-input {
          flex: initial;
          margin-right: 0px;
          width: 100%; }
          #wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-input input {
            width: 100%;
            border: none;
            border-radius: 0px;
            border-top: 3px solid #000;
            border-bottom: none;
            padding: 20px 0 10px;
            color: #000;
            font-size: 16px;
            outline: none; }
            #wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-input input::placeholder {
              color: #000;
              font-family: 'Varela Round', sans-serif; }
            #wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-input input.wpsl-error {
              border: none !important;
              border-top: 3px solid #F68022 !important;
              border-bottom: 3px solid #F68022 !important; }
        #wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-select-wrap {
          flex: initial;
          margin-right: 0px;
          width: calc(50% - 10px); }
          #wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-select-wrap #wpsl-radius {
            width: 100%; }
            #wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-select-wrap #wpsl-radius .wpsl-dropdown {
              width: 100%;
              border: none;
              padding: 9px 0;
              border: none;
              border-radius: 0px;
              border-top: 3px solid #000;
              border-bottom: 3px solid #000; }
              #wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-select-wrap #wpsl-radius .wpsl-dropdown:hover {
                box-shadow: none; }
            #wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-select-wrap #wpsl-radius .wpsl-selected-item {
              padding-left: 0 !important; }
              #wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-select-wrap #wpsl-radius .wpsl-selected-item.open:after {
                transform: rotateX(180deg);
                top: 8px; }
              #wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-select-wrap #wpsl-radius .wpsl-selected-item:after {
                content: url("images/select.png");
                position: absolute;
                right: 0;
                top: 12px;
                transform-origin: left;
                margin-top: initial;
                border: none !important; }
        #wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-search-btn-wrap {
          flex: initial;
          width: calc(50% - 10px);
          margin: 0;
          max-width: 220px; }
          #wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-search-btn-wrap #wpsl-search-btn {
            background: #000;
            width: 100%;
            height: 60px;
            border: none;
			text-align: center;
            color: #fff;
            text-transform: uppercase !important;
            font-size: 18px; }
      #wpsl-wrap .wpsl-search #wpsl-search-wrap .wpsl-icon-direction {
        font-family: 'Noto Sans TC', sans-serif;
        font-size: 16px;
        color: #000;
        cursor: pointer;
        padding: 10px 0 0; }
        #wpsl-wrap .wpsl-search #wpsl-search-wrap .wpsl-icon-direction span > img {
          margin-right: 10px; }
  #wpsl-wrap #wpsl-result-list {
    width: 100%;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
    flex-direction: column;
	align-items:flex-end;
	-webkit-align-items:flex-end;
    display: none; }
    #wpsl-wrap #wpsl-result-list .result-list-title {
      width: 100%;
      max-width: calc(100% - 40px);
      margin-right: 0px;
      padding-bottom: 15px;
      text-transform: uppercase;
      border-bottom: 3px solid #000;
      margin: 0 auto; }
	#wpsl-gmap-container {
		width:100%;}
		#wpsl-map-warning {
			position:relative;}
				#wpsl-map-warning .close {
					display:none;}
    #wpsl-wrap #wpsl-result-list #wpsl-stores {
      width: 100%;
      max-width: calc(100% - 40px);
      margin-right: 0px;
      margin: 0 auto; }
      #wpsl-wrap #wpsl-result-list #wpsl-stores ul {
        padding: 0; }
        #wpsl-wrap #wpsl-result-list #wpsl-stores ul li {
          padding: 25px 0 25px 40px;
          font-family: 'Noto Sans TC', sans-serif;
          font-size: 16px;
          border-bottom: 1px solid #999;
          position: relative; }
          #wpsl-wrap #wpsl-result-list #wpsl-stores ul li .wpsl-store-location {
            max-width: 100%; }
            #wpsl-wrap #wpsl-result-list #wpsl-stores ul li .wpsl-store-location p {
              font-weight: 300;
              line-height: 1.6;
              margin: 0; }
              #wpsl-wrap #wpsl-result-list #wpsl-stores ul li .wpsl-store-location p strong {
                font-weight: 700;
                margin-bottom: 5px;
                display: block; }
              #wpsl-wrap #wpsl-result-list #wpsl-stores ul li .wpsl-store-location p .distance-for-you {
                color: #F68022;
				display: block;
                font-weight: 700;
                margin-left: 0px; }
          #wpsl-wrap #wpsl-result-list #wpsl-stores ul li:before {
            content: url("images/pin-black.png");
            display: block;
            position: absolute;
            top: 20px;
            left: 0; }
  #wpsl-wrap #wpsl-gmap {
    width: 100%;
    display: none; } }

.wpsl-search {
  padding-top: 2px;
}
#wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-select-wrap #wpsl-radius .wpsl-dropdown:after {
  background: #f5821f;
  border-radius: 100%;
  font-family: FontAwesome;
  font-size: 22px;
  color: #fff;
  content: '\f107';
  text-align: center;
  line-height: 30px;
  display: block;
  height: 30px;
  width: 30px;
  position: absolute;
  right: 2px;
  top: calc(50% - 16px);
}
#wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-select-wrap #wpsl-radius .wpsl-dropdown.wpsl-active:after {
  content: '\f106';
  line-height: 26px;
}
#wpsl-search-wrap .wpsl-input,#wpsl-search-wrap .wpsl-select-wrap {
  display:block;
}
#wpsl-search-btn,#wpsl-search-wrap #wpsl-radius,#wpsl-search-wrap #wpsl-results,#wpsl-search-wrap .wpsl-input input,#wpsl-search-wrap .wpsl-input label {
  display:block;
}
#wpsl-search-btn, #wpsl-search-wrap div {
  margin-right: 20px;
}
#wpsl-search-btn:last-child, #wpsl-search-wrap div:last-child {
  margin-right: 0;
}
#wpsl-wrap .wpsl-selected-item {
  padding-left: 0!important;
}

@media screen and (max-width: 1280px) {
  #wpsl-wrap #wpsl-result-list {
    display: block;
    padding: 0 20px;
  }
}

@media screen and (max-width: 992px) {
  
	#wpsl-wrap #wpsl-result-list #wpsl-stores ul li .wpsl-store-location {
            max-width: 100%; 
	}	
	
  .wpsl-container {
    padding: 0 24px;  
  }
  
  body #wpsl-stores {
    height: auto!important;
  }
  
  #wpsl-wrap #wpsl-gmap {
    float: none;
    width: 100%;
    margin-bottom: 40px;
    height: 75vh!important;
    position: static;
  }
  #wpsl-wrap #wpsl-result-list { 
    margin-right: 0;
    max-width: 100%;
    padding: 0;
    width: 100%;
  }
  #wpsl-wrap #wpsl-result-list .result-list-title {
    max-width: 100%;
    text-align: center;
  }
  
  #wpsl-wrap #wpsl-result-list #wpsl-stores {
    max-width: 100%;
  }
  #wpsl-wrap #wpsl-result-list #wpsl-stores ul li {
    padding: 34px 24px 25px 35px;
  }
}